Subject: Re: [PATCH] Fix Libravatar federation handling

From: "Philip K." <[email-masked]>
Date: Wed, 01 Jul 2020 16:55:29 +0200

I hope this isn't bad style, but I'd like to ping this issue once
more. The current implementation for libravatar is *not* correct, and
won't properly implement federation. Instead it just always defaults to
"https://seccdn.libravatar.org/avatar", even if a server has explicitly
set up their own avatar server.

-- 
	Philip K.